Bug 1018374 - ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19: Failed on Auto-install
ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19: Failed on Auto-install
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.3
Unspecified Unspecified
high Severity high
: ---
: 3.3.3
Assigned To: Joey Boggs
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 15:38 EDT by Douglas Schilling Landgraf
Modified: 2014-06-11 09:48 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 13:29:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Schilling Landgraf 2013-10-11 15:38:56 EDT
Description of problem:

Cannot execute auto-install via PXE on ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso.
The iso boots but does not execute auto-install, it goes to manual install.


Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso

How reproducible:

- Setup PXE environment
- Boot guest with the following parameters for auto-install:

firstboot BOOTIF=eth0 ip=dhcp storage_init=/dev/sda storage_vol=::::: ssh_pwauth=1 adminpw=SA1rUgLR65hIM rhev_admin_password=SA1rUgLR65hIM management_server=192.168.122.1
Comment 1 Fabian Deutsch 2013-10-14 07:26:31 EDT
(In reply to Douglas Schilling Landgraf from comment #0)
> Description of problem:
> 
> Cannot execute auto-install via PXE on
> ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso.
> The iso boots but does not execute auto-install, it goes to manual install.
> 
> 
> Version-Release number of selected component (if applicable):
> ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso
> 
> How reproducible:
> 
> - Setup PXE environment
> - Boot guest with the following parameters for auto-install:
> 
> firstboot BOOTIF=eth0 ip=dhcp storage_init=/dev/sda storage_vol=:::::
> ssh_pwauth=1 adminpw=SA1rUgLR65hIM rhev_admin_password=SA1rUgLR65hIM
> management_server=192.168.122.1

Hey,

I just ran an auto install with the same image you were using.
Are you sure that the ifname eth0 (and not ensX is used) is used and the device /dev/sda exists?
Comment 2 Douglas Schilling Landgraf 2013-10-14 08:46:37 EDT
(In reply to Fabian Deutsch from comment #1)
> (In reply to Douglas Schilling Landgraf from comment #0)
> > Description of problem:
> > 
> > Cannot execute auto-install via PXE on
> > ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso.
> > The iso boots but does not execute auto-install, it goes to manual install.
> > 
> > 
> > Version-Release number of selected component (if applicable):
> > ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19.iso
> > 
> > How reproducible:
> > 
> > - Setup PXE environment
> > - Boot guest with the following parameters for auto-install:
> > 
> > firstboot BOOTIF=eth0 ip=dhcp storage_init=/dev/sda storage_vol=:::::
> > ssh_pwauth=1 adminpw=SA1rUgLR65hIM rhev_admin_password=SA1rUgLR65hIM
> > management_server=192.168.122.1
> 
> Hey,
> 
> I just ran an auto install with the same image you were using.
> Are you sure that the ifname eth0 (and not ensX is used) is used and the
> device /dev/sda exists?

Hey Fabian, 

I will give a new try and let you know the results.

Thanks!
Comment 3 Fabian Deutsch 2013-11-28 07:29:09 EST
Hey Douglas,

can you check if this problem stuill exists with the 3.0.3 iso?

Note You need to log in before you can comment on or make changes to this bug.